﻿@charset "utf-8";

body{width: 100%;height: 100%; font-family:"微软雅黑";overflow-scrolling:touch;-webkit-overflow-scrolling:touch;}
body.active,html.active{ overflow: hidden;}
.no-margin{margin:0 !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
::-webkit-input-placeholder{transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
:-moz-placeholder{transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
::-moz-placeholder{transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
:-ms-input-placeholder{transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
.tr{transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
input,button,textarea,.swiper-pagination span,.swiper-button,video{ outline: none !important; }
.sizeCover{ background-position: 50% 50%; background-size: cover; background-repeat: no-repeat; background-image: url(../images/zhan.jpg);}

.main-pad-1{ padding:50px 0 0;}
.main-pad-2{ padding:0 0 50px;}
.main-pad-3{ padding:40px 0 0;}
.main-pad-4{ padding:0 0 40px;}
.main-background-1{ background:#f7f7f7;}

.main-site{position: relative; z-index: 999; background: #fff;}

header{ position: relative;left: 0;top: 0; z-index:999999; width: 100%; background: #fff;}
header .box{ display: flex; justify-content:space-between; align-items: center;}
header .logo a{ display:block; font-size:0;}

.banner{ position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;}
.banner a img{ width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom: 20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width: 10px; height: 10px; background: #fff; opacity: 1; transition: all .3s;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #00b050;}

.title-1 .cn{ font-size: 25px; color: #2b97dc; font-weight: bold; line-height: 30px;}
.title-1 .jiangexian{ position: relative; margin: 10px 0; height: 1px; background: #e0e0e0;}
.title-1 .jiangexian:before{ content: ""; position: absolute; left: 50%; top: 0; z-index: 1; margin-left: -24px; width: 48px; height: 2px; background: #2b97dc;}
.title-1 .en{ font-family: 'Arial'; color: #999999; line-height: 24px;}
.title-2 ul{ display: flex; justify-content: center;}
.title-2 ul li{ width: calc(100% / 3);}
.title-2 ul li a{ display: block;}
.title-2 ul li a .icon{ display: flex; justify-content: center; align-items: center; margin: 0 auto 20px; width: 104px; height: 104px; font-size: 60px; color: #fff; background: #2b97dc; border-radius: 50%;}
.title-2 ul li a .biaoti{ padding: 0 10px; font-size: 20px; height: 24px; color: #333; line-height: 24px;}
.title-2 ul li.active a .icon{ background: #00b050;}
.title-2-nr-box{ position: relative;}
.title-2-nr{ position: relative; z-index: 1; visibility: hidden; opacity: 0;}
.title-2-nr:nth-child(n+2){ position: absolute; left: 0; top: 0; width: 100%;}
.title-2-nr.active{ z-index: 2; visibility: visible; opacity: 1;}
.title-8{ margin-bottom: 20px;}
.title-8 .biaoti{ font-size: 18px; color: #333; line-height: 32px; font-weight:bold;}
.title-8 .time{ font-size: 12px; color: #999; line-height: 24px;}

.text-5{ margin-bottom: 20px; font-size: 15px; color: #333; line-height: 30px;}
.text-5 img{ max-width:100% !important;}
.text-5 table{width:100% !important; height:auto !important;}
.text-5 table td td{width:auto !important; height:auto !important;}

.more-1{ display: flex; justify-content: center;}
.more-1 a{ display: flex; justify-content: center; align-items: center; width:145px; height: 40px; color: #fff !important; background: #00b050; border:solid 1px #d2d2d2;}

.picture-1-list a{ display: block;}
.picture-1-list a .imgbox{ position: relative; margin-bottom: 3px; border:solid 1px #e0e0e0; overflow: hidden;}
.picture-1-list a .imgbox span{ display: block; padding-top: calc(238 / 278 * 100%);}
.picture-1-list a .textbox{ padding: 0 10px; height: 45px; font-size: 16px; color: #333; line-height: 43px; background: #fff; border:solid 1px #e0e0e0;}
.picture-1 ul{ display: flex; flex-wrap: wrap;}
.picture-2{ padding:10px; background: #fff;}
.picture-2 .imgbox{ overflow: hidden;}
.picture-2 .imgbox span{ display: block;}
.picture-2 .textbox{ padding: 10px;}
.picture-2 .textbox .biaoti{ margin-bottom: 20px;}
.picture-2 .textbox .biaoti .en{ font-family: 'Arial'; font-size: 35px; color: #00b050; font-weight: bold; line-height: 40px;}
.picture-2 .textbox .biaoti .jiangexian{ margin:5px 0; width: 175px; height: 2px; background: #069e6a;}
.picture-2 .textbox .biaoti .cn{ font-size: 16px; color: #00b050; font-weight: bold; line-height: 24px;}
.picture-2 .textbox .jieshao{ max-height:225px; color: #333333; line-height: 25px; overflow: hidden;}
.picture-3-list a{ display: flex; justify-content: space-between;}
.picture-3-list a .imgbox{ width: 176px; overflow: hidden;}
.picture-3-list a .imgbox span{ display: block; padding-top:126px;}
.picture-3-list a .textbox{ width: calc(100% - 176px - 35px);}
.picture-3-list a .textbox .biaoti{ position: relative; display: flex; align-items: center; justify-content: space-between; margin-bottom: 10px; line-height: 24px;}
.picture-3-list a .textbox .biaoti:before{ content: ""; position: absolute; top: 50%; left: -15px; z-index: 1; margin-top: -2px; width: 5px; height: 5px; background: #2b97dc;}
.picture-3-list a .textbox .biaoti .mc{ width: calc(100% - 90px); font-size: 16px; color: #333;}
.picture-3-list a .textbox .biaoti .time{ color: #999999;}
.picture-3-list a .textbox .jieshao{ height: 75px; color: #999999; line-height: 25px; overflow: hidden;}
.picture-4{ position: relative;}
.picture-4-list a{ position: relative; display: block; overflow: hidden;}
.picture-4-list a .imgbox{ overflow: hidden;}
.picture-4-list a .imgbox span{ display: block; padding-top: calc(278 / 370 * 100%);}
.picture-4-list a .textbox{ position: absolute; left: 0; bottom: 0; z-index: 1; display: flex; justify-content: space-between; align-items: center;padding: 0 10px; width: 100%; height: 50px;font-size: 16px; color: #fff; background:rgba(43,151,220,.79);}
.picture-4-list a .textbox .mc{ width: calc(100% - 25px);}
.picture-4 .swiper-button{ display: flex; justify-content: center; align-items: center; margin-top:-24px; width: 24px; height: 48px; color: #fff; background: #009943;border-radius:0 24px 24px 0;}
.picture-4 .swiper-button.swiper-button-prev{ left: -44px; transform: rotateY(180deg);}
.picture-4 .swiper-button.swiper-button-next{ right: -44px;}
.picture-10 ul li:nth-child(n+2){ margin-top: 15px;}
.picture-10 ul li a{ display: flex; padding: 10px; background: #f3f3f4;}
.picture-10 ul li a .imgbox{ width: 180px; overflow: hidden;}
.picture-10 ul li a .imgbox span{ display: block; padding-top: 124px;}
.picture-10 ul li a .textbox{ padding-top:10px; padding-left: 20px; width: calc(100% - 180px);}
.picture-10 ul li a .textbox .biaoti{ margin-bottom: 10px; font-size: 16px; color: #333; font-weight: bold; line-height: 24px;}
.picture-10 ul li a .textbox .jiangexian{ margin-bottom: 10px; width: 30px; height: 2px; background: #e80012;}
.picture-10 ul li a .textbox .jieshao{ height: 56px; font-size: 13px; color: #999999; line-height: 28px; overflow: hidden;}
.picture-11{ margin-bottom: 20px; font-size: 0;}
.picture-11 img{ max-width: 100%;}
.picture-11{ margin-bottom: 20px; font-size: 0;}
.picture-11 img{ max-width: 100%;}

.weixin-qrcode-wrap{position:fixed;left:0;top:0;z-index:9999999;width:100%;height:100%;background:rgba(0,0,0,.6);opacity:0;visibility: hidden;transition: all .3s;}
.weixin-qrcode-wrap .weixin-qrcode-container{position:absolute;left:50%;top:50%;width:260px;height:280px;margin-left:-130px;margin-top:-140px;padding-top:27px;background:#fff;box-shadow:0 3px 15px rgba(0,0,0,.2);transform:scale(1.2); transition: all .3s;}
.weixin-qrcode-wrap .weixin-qrcode-container .qrcode{margin:0 auto;width:206px;}
.weixin-qrcode-wrap .weixin-qrcode-container .qrcode img{width:100%;}
.weixin-qrcode-wrap .weixin-qrcode-container .txt{margin-top:8px;margin-bottom:0; font-size:0; text-align:center}
.weixin-qrcode-wrap .weixin-qrcode-container .txt span{ font-size: 14px;}
.weixin-qrcode-wrap.active{opacity: 1;visibility: visible;}
.weixin-qrcode-wrap.active .weixin-qrcode-container{ transform: scale(1);}

.subnav .biaoti{ color: #fff; background: #2b97dc;}
.subnav ul{ padding:10px 0 20px; background: #eeeeee;}
.subnav ul li{ margin-top:10px;}
.subnav ul li a{ display: block; padding: 0 40px; font-size: 18px; color: #333; line-height: 42px;}
.subnav ul li.active a{ color: #fff; background: #0878c0;}
.subnav .ul{ display: none; margin: 10px; background: #fff;}
.subnav .ul .li a{ display: block; padding: 0 50px; font-size: 16px; color: #333; line-height: 40px; border-bottom: dashed 1px #eee;}
.subnav .ul .li.active a{ color: #fff; background: #0878c0;}

footer .tops{ padding:40px 0; background: #2b97dc;}
footer .tops ul{ display: flex; justify-content: space-between;}
footer .tops ul li .biaoti{ margin-bottom: 15px; font-size: 16px; color: #fff; line-height: 24px;}
footer .tops ul li .ul .li{ display: flex;}
footer .tops ul li .ul .li a{ color: #fff; line-height: 26px;}
footer .tops ul li .contact{ color: #fff; line-height: 26px;}
footer .bots{ padding: 15px 0; background: #0878c0;}
footer .bots .link{ margin-bottom:5px; display: flex; line-height: 24px;}
footer .bots .link .mc{ font-size: 16px; color: rgba(255,255,255,.38);}
footer .bots .link ul{ display: flex; flex-wrap: wrap; width: calc(100% - 90px);}
footer .bots .link ul li{ margin-right: 20px;}
footer .bots .link ul li a{ color: rgba(255,255,255,.38);}
footer .bots .copyright{ display: flex; align-items: center;}
footer .bots .copyright .mc{ margin-left: 10px; font-size: 16px; color: rgba(255,255,255,.38); line-height: 24px;}
footer .bots .copyright .text{color: rgba(255,255,255,.38); line-height: 24px;}


@media (min-width:992px){
	.col-md-3-cz-1{ width:25%;}
	.col-md-9-cz-1{ width:75%;}
	header .logo a{line-height:120px;}
	header .search{ width:310px;}
	header .search form{ display: flex; justify-content: space-between;}
	header .search form input{ padding:0 10px; width:calc(100% - 50px); height: 44px; color: #999999; line-height: 40px; border:solid 2px #00b050; border-right: none;}
	header .search form button{ padding: 0; width: 50px; height: 44px; font-size:26px; color: #fff; line-height: 44px; background: #00b050; border: none;}	
	header .search form:hover input{ border-color: #2b97dc;}
	header .search form:hover button{ background: #2b97dc;}
	header .tel{ display: flex; align-items: center;}
	header .tel .icon{ font-size: 30px; color: #2b97dc;}
	header .tel .mc{ margin: 0 5px; font-size: 16px; color: #333333;}
	header .tel .shuzi{ font-family:'Impact'; font-size: 25px; color: #ef0010;}
	header .menu{ background: #00b050;}
	header .menu ul{ display: flex; align-items: center;}
	header .menu ul li{ position:relative; width: calc(100% / 6);}
	header .menu ul li > a{ display:block; font-size:16px; color:#fff; line-height:50px;}
	header .menu ul li:hover > a{ background:#06a0de;}
	header .menu ul li.active > a{ background:#06a0de;}
	header .menu ul li .ul{ position:absolute; left:0; top:100%; width:100%; visibility: hidden; opacity: 0; transform: translateY(10px);}
	header .menu ul li:hover .ul{ visibility: visible; opacity: 1; transform: translateY(0px);}	
	header .menu ul li .ul .li > a{ display:block; padding: 10px; color:#fff; line-height:24px; background:rgba(49,151,231,.9);}
	header .menu ul li .ul .li:hover > a{background:#00b050;}
	.title-2 ul li a:hover .icon{ background: #00b050;}
	.title-3{ display: flex; justify-content: space-between; align-items: center; padding-top: 20px; margin-bottom: 20px; line-height: 50px; border-bottom: solid 1px #e0e0e0;}
	.title-3 .left{ font-size: 16px; color: #333;}
	.title-3 .right a{font-size: 16px; color: #333;}
	.title-3 .right a:hover{color: #00b050; text-decoration: underline !important;}
	.more-1 a:hover{ color: #fff; background: #2b97dc; border-color: #2b97dc;}
	.picture-1-list a .imgbox .mb{ position: absolute; left:-100%; top:-100%; z-index: 2; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; background: rgba(255,255,255,.68);}
	.picture-1-list a .imgbox .mb.trans{ -webkit-transition: all .2s; -moz-transition: all .2s; -ms-transition: all .2s; -o-transition: all .2s; transition: all .2s; backface-visibility: hidden; }
	.picture-1-list a .imgbox .mb .box{ padding: 0 15px; width: 100%;}
	.picture-1-list a .imgbox .mb .box .biaoti{ margin-bottom: 20px; font-size: 20px; color: #333; line-height: 24px;}
	.picture-1-list a .imgbox .mb .box .jieshao{ margin-bottom: 10px; height: 50px; color: #333; line-height: 25px; overflow: hidden;}	
	.picture-1-list a .imgbox .mb .box .icon{ position: relative; margin: 0 auto; width: 38px; height: 38px; background: #fff; border-radius: 50%;}
	.picture-1-list a .imgbox .mb .box .icon:before,.picture-1-list a .imgbox .mb .box .icon:after{ content: ""; position: absolute; left: 50%; top: 50%; z-index: 1; margin:-1px 0 0 -5px; width: 10px; height: 2px; background: #0654a9;}
	.picture-1-list a .imgbox .mb .box .icon:before{ transform: rotate(90deg);}
	.picture-1-list a:hover .imgbox span{ transform: scale(1.2);}
	.picture-1-list a:hover .textbox{ color: #fff; background: #2b97dc; border-color: #2b97dc;}
	.picture-1 ul li{ margin-right: 20px; width: calc((100% - 40px) / 3);}
	.picture-1 ul li:nth-child(3n+3){ margin-right: 0;}
	.picture-1 ul li:nth-child(n+4){ margin-top: 20px;}
	.picture-2{ display: flex; flex-direction: row-reverse; justify-content: space-between;}
	.picture-2 .imgbox{ width:calc(50% - 10px);}
	.picture-2 .imgbox span{ padding-top:350px;}
	.picture-2 .textbox{ width:calc(50% - 10px);}
	.picture-3-list a:hover .imgbox span{ transform: scale(1.2);}
	.picture-3-list a:hover .textbox .biaoti .mc{ color: #2b97dc; text-decoration: underline;}
	.picture-4-list a:hover .imgbox span{ transform: scale(1.2);}
	.picture-4-list a:hover .textbox{ background:rgba(43,151,220,.4);}
	.picture-4 .swiper-button:hover{ background: #2b97dc;}
	.picture-10 ul li a:hover{ background: #2b97dc;}
	.picture-10 ul li a:hover .imgbox span{ transform: scale(1.05);}
	.picture-10 ul li a:hover .textbox .biaoti{ color: #fff;}
	.picture-10 ul li a:hover .textbox .jiangexian{ background: #fff;}
	.picture-10 ul li a:hover .textbox .jieshao{ color: #fff;}
	.subnav .biaoti{ display: flex; align-items: center; padding: 0 40px; height: 90px;}
	.subnav .biaoti .maxen{ font-size: 50px; font-weight: bold; line-height: 50px;}
	.subnav .biaoti .text{ margin-left: 5px;}
	.subnav .biaoti .text .cn{ margin-bottom: 3px; font-size: 25px; font-weight: bold; line-height: 26px;}
	.subnav .biaoti .text .en{ line-height: 14px;}		
	.subnav ul li:hover a{ color: #fff; background: #0878c0;}
	.subnav .ul .li:hover a{ color: #fff; background: #0878c0;}
	.subnav .contact{ padding: 20px 10px; color: #333333; line-height: 30px; background: #eeeeee;}
	.subnav .search{ padding:20px 15px; background: #2b97dc;}
	.subnav .search .mc{ margin-bottom: 20px; color: #fff;}	
	.subnav .search form .box{ display: flex; justify-content: space-between; align-items: center; margin-bottom: 25px; background: #fff;}
	.subnav .search form .box:hover{ box-shadow: inset 5px 5px 10px rgba(0,0,0,.2);}
	.subnav .search form .box input{ padding: 0 10px; width: calc(100% - 36px); height: 36px; color: #999999; line-height: 36px; background: none; border:none;}	
	.subnav .search form .box .icon{ width: 36px; height: 36px; font-size: 20px; color: #333; line-height: 36px; text-align: center;}
	.subnav .search form button{ display: block; padding: 0; width: 90px; height: 28px; color: #fff; line-height: 28px; background: #0878c0; border:none; border-radius: 14px;}
	.subnav .search form button:hover{ background: #00b050;}
	footer .tops ul li .ul .li a:hover{ text-decoration: underline !important;}
	footer .bots .link ul li a:hover{color: #fff; text-decoration: underline !important;}
	
}

@media (max-width:1300px){
	.picture-4 .swiper-button{ display: none;}
}


@media (max-width:1199px){

}

@media (max-width:1199px) and (min-width:992px){
	header .logo a{ line-height: 100px;}
	header .logo a img{ width: 340px;}
}

@media (max-width:991px){
	html,body{ position: fixed;left: 0;top: 0;}
	.container-fluid{padding:0 5px;}
	.container-fluid .row{margin:0 -5px;}
	.container-fluid .col-xs-12,.container-fluid .col-md-6,
	.container-fluid .col-md-3,.container-fluid .col-md-9,
	.container-fluid .col-md-4,.container-fluid .col-md-8,
	.container-fluid .col-md-5,.container-fluid .col-md-7
	{padding:0 5px;}
	.main-pad-1{ padding:30px 0 0;}
	.main-pad-2{ padding:0 0 30px;}
	.main-pad-3{ padding:30px 0 0;}
	.main-pad-4{ padding:0 0 30px;}
	header{ position: fixed; box-shadow: 0 3px 5px rgba(0,0,0,.1);}
	header .left{ padding-left: 80px; width: calc(100% - 80px);}
	header .right{ display: flex; align-items: center;}
	header .logo{ display: flex; justify-content: center;}
	header .logo a{line-height:54px;}
	header .logo a img{max-height:44px;}
	header .search .search-show{ display: flex; justify-content: center; align-items: center; width: 35px; height: 35px; font-size:20px; color: #333; cursor: pointer; border-radius: 50%;}
	header .search .formbox{ position: fixed; left: 0; top: 0; z-index: 999999999; width: 100%; height: 100%;background:rgba(0,0,0,.6);opacity:0;visibility: hidden;transition: all .3s;}
	header .search .formbox .form{margin:59px 5px 0; max-width:830px; transform: translateY(30px); transition: all .3s;}
	header .search .formbox form{ display:flex; justify-content: center;}
	header .search .formbox form input{ padding: 0 15px; width: calc(100% - 80px); height:40px; font-size: 14px; line-height: 40px; color: #000; background: #fff; border:none;}
	header .search .formbox form button{ padding: 0;  width: 80px; height:40px; font-size: 24px; line-height: 40px;color: #fff; background: #2b97dc; border:none;}
	header .search .formbox.active{opacity: 1;visibility: visible;}
	header .search .formbox.active .form{ transform: translateY(0);}
	header .fenxiang{ margin-left:15px;}
	header .fenxiang ul{ display: flex; align-items: center;}
	header .fenxiang ul li:nth-child(n+2){ margin-left: 10px;}
	header .fenxiang ul li a{ display: flex; justify-content: center; align-items: center; width: 35px; height: 35px; font-size: 20px; color: #333; border-radius: 50%;}
	.menu-box{position: fixed;top:0px;left: 0; z-index:1; padding-top: 50px; width:260px;height: 100%; background: #fff; overflow-y: auto;}
	.menu-box ul li{ min-height:50px; font-size: 13px; border-top: 1px solid rgba(0,0,0,.1);}
	.menu-box ul li .biaoti{ position: relative; display: flex; justify-content: space-between; align-items: center;}
	.menu-box ul li .biaoti a{ position: relative; display: block; padding: 0 20px 0 25px; width: calc(100% - 50px); height: 49px; color: #777; line-height: 49px;}	
	.menu-box ul li .biaoti a span.circle{ display: inline-block; margin-right: 20px; width: 10px; height: 10px; border: 1px solid #474747; border-radius: 50%;}	
	.menu-box ul li .biaoti span.more{ position: absolute; right: 0; top:-1px; width:50px; height:50px;}
	.menu-box ul li .biaoti span.more:before,.menu-box ul li .biaoti span.more:after{ content: ""; position: absolute; left:19px; top:24px; width: 12px; height: 2px; background: #777;}
	.menu-box ul li .biaoti span.more:after{transform:rotate(90deg); transition: all .3s cubic-bezier(.4,.01,.165,.99);}
	.menu-box ul li .biaoti span.more.active:after{transform:rotate(0deg);}
	.menu-box ul li.active .biaoti{ background:#2b97dc;}
	.menu-box ul li.active .biaoti a{ color: #fff;}
	.menu-box ul li.active .biaoti a span.circle{ border-color: #fff;}
	.menu-box ul li.active .biaoti span.more:before,.menu-box ul li.active .biaoti span.more:after{ background: #fff;}
	.menu-box ul li ul{ display: none;}
	.menu-box ul li ul li a{ display: block;padding: 0 25px;height: 49px; color: #777; line-height: 49px; background: #f2f2f2;}
	.menu-box ul li ul li a span.arrow{ display: inline-block; margin-right:18px; font-size:12px; color:#3e3e3e; line-height:49px;}
	.menu-btn{ position:absolute; left:-5px; top: 0; width:54px; height:54px;}
	.menu-btn span{ display: block;position: absolute; left: 12px; top: 12px; width: 30px; height: 30px;transition:transform .25s cubic-bezier(.4,.01,.165,.99) .2s,-webkit-transform .25s cubic-bezier(.4,.01,.165,.99) .2s;}
	.menu-btn span i{ display: block; position: absolute; left: 0; top: 14px; width: 30px; height: 1px; background: #999;transition:-webkit-transform .2s ease;}
	.menu-btn span:nth-child(1) i{transform:translate3d(0,-6px,0)}
	.menu-btn span:nth-child(2) i{transform:translate3d(0,6px,0)}
	.menu-btn.active span:nth-child(1){ transform: translateZ(0) rotate(45deg);}
	.menu-btn.active span:nth-child(2){ transform: translateZ(0) rotate(-45deg);}
	.menu-btn.active span i{ transform: translateZ(0);}		
	.main-site{height: 100%; box-shadow: 0 20px 20px rgba(0,0,0,.45); transition: all .3s;}
	.main-site.active{ transform:translateX(260px);}
	.main-site .scroll-view{ padding-top: 53px; height: 100%; overflow-x: hidden; overflow-y: auto;}	
	.mask{ display: none; position:fixed;left:260px;top:0;z-index: 999999; width: 100%; height: 100%;background: hsla(0,0%,100%,0);}
	.title-2 ul li a .biaoti{ font-size: 16px;}
	.text-5{ font-size: 14px; line-height: 26px;}
	.picture-1 ul{ justify-content: space-between;}
	.picture-1 ul li{ width: calc(50% - 5px);}
	.picture-1 ul li:nth-child(n+3){ margin-top: 10px;}	
	.picture-2 .imgbox span{ padding-top: calc(372 / 600 * 100%);}
	.subnav{ margin-bottom: 15px;}
	.subnav .biaoti .text{ display: flex; justify-content: space-between; align-items: center; padding: 0 15px; height: 40px;}
	.subnav .biaoti .text .cn{ font-size: 16px;}
	.subnav .biaoti.active .icon{ transform: rotate(270deg);}
	.subnav ul{ padding: 0;}
	.subnav ul li{ margin-top: 1px; border-bottom: 1px solid #eee;}
	.subnav ul li a{padding: 0 20px; font-size: 14px; line-height: 34px;}
	.subnav .ul .li a{ padding: 0 20px; font-size: 14px; line-height: 34px;}
	.weixin-qrcode-wrap .weixin-qrcode-container{ padding-top: 15px; margin-left: -100px; margin-top: -110px; width: 200px; height: 220px;}
	.weixin-qrcode-wrap .weixin-qrcode-container .qrcode{ width:160px;}
	.view-wecht-icon{position: fixed; right:0; bottom:5%; z-index: 99999;}
	.view-wecht-icon button{ position: relative; z-index: 2; display: flex; justify-content: center; align-items: center; padding: 0; width:60px; height:60px; font-size:30px; color: #fff; background: #00b050; border:none; border-radius: 50%;}
	.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
	.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999; width: 100%; height: 100%; background: rgba(0,0,0,.5); overflow: hidden; visibility: hidden; opacity: 0; transition: all .3s;}
	.view-wecht-box .view-wecht{ position: absolute; left:calc(50% - 200px); top: 50%; margin-top: -150px; width: 400px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all .3s;}
	.view-wecht-box .view-wecht .esc{ position: absolute; right: 15px; top: 15px; z-index: 1; font-size: 20px; color: #333;}
	.view-wecht-box .view-wecht .view-wecht-container{ padding:30px;}
	.view-wecht-box .view-wecht .view-wecht-container .zhuangtai{margin-bottom:10px; font-size:70px; color: #00b050; line-height: 70px;}
	.view-wecht-box .view-wecht .view-wecht-container .mc{ margin-bottom: 20px; font-size: 20px; color: #333; line-height: 24px; font-weight: bold;}
	.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 16px; color: #333; line-height: 24px;}
	.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';}
	.view-wecht-box .view-wecht .view-wecht-container .queren{ margin: 0 auto; width:160px; font-size: 18px; color: #fff; line-height: 50px; background: #00b050; border-radius: 5px;}
	.view-wecht-box.active{ visibility: visible; opacity: 1;}
	.view-wecht-box.active .view-wecht{ transform: scale(1);}
	.view-wecht-icon.wechtanimated{animation-duration:2s;animation-fill-mode:both;animation-iteration-count:infinite;animation-duration:2s}
	.view-wecht-icon.wechtup{animation-name:upAnimation;transform-origin:center bottom;cursor:pointer}
	@keyframes upAnimation{
		0%,100%,20%,50%,80%{transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:translate3d(0,0,0)}
		40%,43%{transition-timing-function:cubic-bezier(.755,.50,.855,.060);transform:translate3d(0,-30px,0)}
		70%{transition-timing-function:cubic-bezier(.755,.050,.855,.060);transform:translate3d(0,-15px,0)}
		90%{transform:translate3d(0,-4px,0)}
	}
	@keyframes aroundAnimation{
		0%,100%,20%,50%,80%{transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:translate3d(0,0,0)}
		40%,43%{transition-timing-function:cubic-bezier(.755,.50,.855,.060);transform:translate3d(-20px,0,,0)}
		70%{transition-timing-function:cubic-bezier(.755,.050,.855,.060);transform:translate3d(-10px,0px,0)}
		90%{transform:translate3d(20px,0,0)}
	}
	.data-mobile-wow{animation-fill-mode:forwards;animation-duration: .5s;}
	.data-mobile-wow[data-mobile-wow-name="wowIn"]{opacity:0;transform:scale3d(.3,.3,.3)}
	.data-mobile-wow[data-mobile-wow-name="wowIn"].open{animation-name:wowIn;}
	.data-mobile-wow[data-mobile-wow-name="wowInUp"]{transform: translateY(30px); opacity:0;}
	.data-mobile-wow[data-mobile-wow-name="wowInUp"].open{animation-name:wowInUp;}
	.data-mobile-wow[data-mobile-wow-name="wowInLeft"]{transform: translateX(-100%); opacity:0;}
	.data-mobile-wow[data-mobile-wow-name="wowInLeft"].open{animation-name:wowInLeft;}
	.data-mobile-wow[data-mobile-wow-name="wowInRight"]{transform:translateX(100%); opacity:0;}
	.data-mobile-wow[data-mobile-wow-name="wowInRight"].open{animation-name:wowInRight;}
	@keyframes wowIn{
		0%{opacity:0;transform:scale(.3)}
		100%{opacity:1;transform:scale(1)}
	}
	@keyframes wowInUp{
		0%{transform: translateY(30px); opacity:0;}
		100%{transform: translateY(0); opacity:1;}
	}
	@keyframes wowInLeft{
		0%{transform: translateX(-100%); opacity:0;}
		100%{transform: translateX(0); opacity:1;}
	}
	@keyframes wowInRight{
		0%{transform: translateX(100%); opacity:0;}
		100%{transform: translateX(0); opacity:1;}
	}
	footer .tops{ padding: 30px 0;}
	footer .tops ul{ display: block;}
	footer .tops ul li{ text-align: center;}
	footer .tops ul li .biaoti{ margin-bottom: 10px; font-size: 20px;}
	footer .bots .copyright{ justify-content: center;}

}

@media (max-width:767px){
	.main-pad-1{ padding:20px 0 0;}
	.main-pad-2{ padding:0 0 20px;}
	.main-pad-3{ padding:20px 0 0;}
	.main-pad-4{ padding:0 0 20px;}
	.main-site .scroll-view{padding-bottom:53px;}
	.banner .swiper-pagination{ bottom: 10px; }
	.banner .swiper-pagination span{ width: 8px; height: 8px; }
	.title-1 .cn{ font-size: 24px;}
	.title-2 ul li a .icon{ margin-bottom: 15px; width: 100px; height: 100px; font-size: 50px;}
	.title-2 ul li a .biaoti{ height: 48px; font-size: 14px;white-space:initial}
	.title-8 .biaoti{ font-size: 16px;}
	.text-5{ font-size: 12px; line-height: 24px;}
	.picture-1-list a .textbox{ height: 40px; font-size: 14px; line-height: 38px;}
	.picture-2 .textbox{ padding: 10px 0 0;}
	.picture-2 .textbox .biaoti{ margin-bottom: 15px;}
	.picture-2 .textbox .biaoti .en{ font-size: 24px; line-height: 30px;}
	.picture-2 .textbox .biaoti .cn{ font-size:14px;}
	.picture-2 .textbox .biaoti .jiangexian{ width: 150px;}
	.picture-2 .textbox .jieshao{ max-height:initial;}
	.picture-4-list a .textbox{ height: 40px; font-size: 14px;}
	.tabBar{ position: fixed; left: 0; bottom: 0; z-index: 99999; width: 100%; background: #fff; box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 -3px 5px rgba(0,0,0,.1);}
	.tabBar ul{ display: flex; align-items: center;}
	.tabBar ul li{ width: calc(100% / 3);}
	.tabBar ul li a{ display: block; padding:5px 0;}
	.tabBar ul li:nth-child(n+2) a{border-left:solid 1px rgba(0,0,0,.1);}
	.tabBar ul li a .icon{ font-size:18px; color: #000; line-height: 24px;}
	.tabBar ul li a .mc{ font-size: 12px; color: #999; line-height: 20px;}
	.tabBar ul li.active a{ background: #2b97dc;}
	.tabBar ul li.active a .icon{ color: #fff;}
	.tabBar ul li.active a .mc{ color: #fff;}
	.tabBar ul li .tanchuang{ position: absolute; left: 15px; bottom: 100%; z-index: 1; padding-bottom: 10px; width: calc(100% - 30px); transform: translateY(10px); opacity: 0; visibility: hidden; transition: all .3s;}
	.tabBar ul li .tanchuang:before{ content: ""; position: absolute; right: calc(((100% + 30px) / 3 - 30px - 12px) / 2); bottom: 4px; z-index: 1; width: 0; height: 0; border-left: solid 6px transparent; border-right: solid 6px transparent; border-top: solid 6px rgba(23,168,253,.8);}
	.tabBar ul li.active .tanchuang{ transform: translateY(0px); opacity: 1; visibility: visible;}
	.tabBar ul li .tanchuang .imgbox{ padding: 10px; font-size: 0; background: rgba(83, 104, 116, .8); border-radius: 5px;}
	.tabBar ul li .tanchuang .imgbox img{ max-width: 100px;}	 
	footer .tops{ padding:20px 0;}
	footer .tops ul li .biaoti{ font-size: 18px;}
	footer .bots .copyright .mc{ font-size: 14px;}
}

@media (max-width:479px){
	header .logo a img{ max-height: 40px;}
	header .search .formbox form input{ width: calc(100% -  60px);}
	header .search .formbox form button{ width: 60px;}
	header .fenxiang{ margin-left: 0;}
	.title-1 .cn{ font-size: 18px; line-height: 24px;}
	.title-1 .en{ font-size: 12px; line-height: 20px;}
	.title-2 ul li a .icon{ width: 80px; height: 80px; font-size: 40px;}
	.title-2 ul li a .biaoti{ height: 40px; font-size: 12px; line-height: 20px;}
	.more-1 a{ width: 140px;}
	.picture-1-list a .textbox{ font-size: 12px;}
	.picture-2 .textbox .jieshao{ font-size: 12px; line-height: 24px;}
	.picture-3-list a .imgbox{ width: 150px;}
	.picture-3-list a .imgbox span{ padding-top: 110px;}
	.picture-3-list a .textbox{ width: calc(100% - 150px - 25px);}
	.picture-3-list a .textbox .biaoti .time{ font-size: 12px;}
	.picture-3-list a .textbox .jieshao{ height: 72px; font-size: 12px; line-height:24px;}
	.picture-10 ul li a .imgbox{ width: 140px;}
	.picture-10 ul li a .imgbox span{ padding-top: 120px;}
	.picture-10 ul li a .textbox{ width: calc(100% - 140px);}
	.picture-10 ul li a .textbox .biaoti{ font-size: 14px;}
	.picture-10 ul li a .textbox .jieshao{ font-size: 12px;}
	.view-wecht-box .view-wecht{left: 5%; width: 90%;}
	.weixin-qrcode-wrap .weixin-qrcode-container .txt{ font-size: 12px;}
	footer .tops ul li .contact{ font-size: 12px; line-height: 24px;}
	
}

@media (max-width:399px){
	header .left{padding-left:65px; width: calc(100% - 65px);}
	header .logo a img{ max-width:200px;}
	header .fenxiang{ margin-left:0;}
	.picture-3-list a .textbox .biaoti{ display: block;}
	.picture-3-list a .textbox .biaoti:before{ top:10px; margin-top: 0;}
	.picture-3-list a .textbox .biaoti .mc{ width: auto;}
	.picture-3-list a .textbox .jieshao{ height: 48px;}
	.view-wecht-box .view-wecht .view-wecht-container .zhuangtai{ font-size:60px; line-height:60px;}
	.view-wecht-box .view-wecht .view-wecht-container .queren{ font-size: 16px; line-height: 40px;}
}